* {
	margin: 0;
	padding: 0;
}
html,
body {
	height: 100%;
	font: 16px Arial, sans-serif;
	background-image: url(../images/background.jpg);
	background-size: cover;
	background-attachment: fixed;
}


.wrapper {
	display: block;
	width: 100%;
	height: auto;
	max-width: none;
	min-width: 320px;
	margin: 0 auto;
}

.prnheader {
	display: none; 
	height: 0px; 
	visibility: hidden;
}

.header {
	background-color: #3366FF;
	background-image: linear-gradient(to right,#3366FF,#6093FF);
	font-weight: bold;
	/*outline: 1px solid #0000FF;*/
}

.DP {
	padding: 0;
	font-size: 24px;
	color: #FFFFFF;
	letter-spacing: 10px;
	text-shadow: 2px 2px 2px black, 0 0 1em gray;
	/*outline: 1px solid #0000FF;*/
	text-align:center;
}

.logo {
	display: none;
	float:none;
}

.uz {
	display: none;
	float:none;
}

.lang {
	width: 200px;
	padding: 5px 10px;
	float:right;
	/*outline: 1px solid #000000;*/
	text-align: right;
}

.himenu {
	width: 200px;
	float:left;
	padding: 5px 10px;
	/*outline: 1px solid #000000;*/
}

.himenu a, .lang a {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration:none;
	padding: 5px;
}

.himenu a:hover, .lang a:hover { 
	color: #FFFF00;
}


.menu {
	color: #FFFF00;
	font-weight: bold;
	text-decoration:none;	
	padding: 5px 10px;
	/*outline: 1px solid #000000;*/
}

.menu a {
	color: #FFFF00;
	font-weight: bold;
	text-decoration:none;	
	padding: 5px;
}

.menu a:hover { 
	color: #FFFFFF;
}

.menuimg {
	display: none;
}

#activemenu {
	color: #FFFFFF;
	text-decoration: underline;
}

.content {
	display: table-row;
	height: 100%;
}

.submenu {
	float: left;
}

.submenu p {
	padding: 5px 15px;
}

.submenu a {
	color: #000000;
	text-decoration:none;	
}

.submenu a:hover {
	color: #6E6E6E;
}

.active_submenu {
	font-weight: bold;
}


.info p {
	padding: 10px 10px 5px 180px;
	text-align: justify;
	text-indent: 30px;
	font-weight: bold;
	vertical-align: text-top;
}

.info ul {
	list-style-type: none;
	padding: 0px 10px 10px 200px;
	text-align: justify;
	text-indent: 30px;
	font-weight: bold;
	vertical-align: text-top;
}

.info p a {
	color: #000000;
	text-decoration:none;
}

.info p a:hover {
	color: #6E6E6E;
}

.infoimg {
	padding: 5px 10px 5px 210px;
	text-align: left;
}

.infoimg img{
	margin: 10px 10px 10px 0;
	height:200px;
	width: auto;
	border: 1px solid #000000;
}

.info .prodmenu {
	text-indent: 0;
}

.prodimg, .prodimgwidth {
	padding: 5px 10px 5px 200px;
	text-align: left;
	margin: 10px;
}

.prodimg  img {
	height: 300px;
	width: auto;
}

.prodimgwidth  img {
	width: 300px;
	height: auto;
}

.imgborder{
	border: 1px solid #000000;
}

.prodtable {
	padding: 5px 10px 5px 220px;
	margin: 10px;
	page-break-inside: avoid;
}

.prodtable p {
	padding: 10px 0 5px 0;
	text-indent: 0;
	text-align: center;
}

.prodtable table { 
    border: 1px solid black; /* Рамка вокруг таблицы */
    border-collapse: collapse; /* Отображать только одинарные линии */
	margin: 0 auto;
}

.prodtable table th { 
	vertical-align: top;
    text-align: center; /* Выравнивание по левому краю */
    padding: 5px; /* Поля вокруг содержимого ячеек */
    border: 1px solid black; /* Граница вокруг ячеек */
	font-weight: bold;
	font-size: 18px;
}
.prodtable table td { 
	padding: 5px 10px; /* Поля вокруг содержимого ячеек */
	border: 1px solid black; /* Граница вокруг ячеек */
	/*text-align: right;*/
	text-align: center;
	font-weight: bold;
}

.prodtable table .tdcenter {
	text-align: center;
}

.prodtable table .left_th_table  {
	text-align: left;
	font-weight: bold;
}


#prevprod {
	text-transform: uppercase;
	text-decoration: underline;
	font-size: inherit;
}

.submenu .boldtext {
	padding-top: 20px;
	padding-bottom: 0;
	font-weight: bold;
}

.earth {
	/*outline: 1px solid #0000FF;*/
	width: 100%;
	display: table-cell;
	vertical-align: middle;	
	text-align:center;
}

.earth  img{
	width: 40%; /*„лЯ „нЯ Џобеды закомментировать*/
	height: auto;
}

.clear {
	clear: both;
}

.footer {
	display: none;
	background-color: #fff;
	background-image: none;
}

.footer1  {
	float: left;
	margin-right: 20px;
	/*outline: 1px solid #0000FF;*/
	/*background-color: #3366FF;*/
}

.footer1  p {
	padding: 10px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
}

.footer1 a {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration:none;
	font-size: 14px;
}

.footer1  a:hover { 
color: #FFFF00;
}


.level1 p {
	padding: 5px 0 1px 70px;
	font-size: 18px;
	text-decoration: underline;
}


.level2 p {
	padding: 5px 0 1px 100px;
	font-size: 18px;
	text-decoration: none;
}


.level3 p {
	padding: 5px 0 1px 130px;
	font-size: 16px;
	text-decoration: underline;
}

.level4 p {
	padding: 1px 0 1px 160px;
	font-size: 16px;
	text-decoration: none;
}

#mailto {
	color: #30C9C9;
}

#mailto:hover {
	color: #45DEDE;
}

#prodh {
	font-size: 20px;
	text-align: center;
	/*text-transform: uppercase;*/
	text-indent: 0;
}

#prodkod {
	color: #FF0000;
	text-align: center;
	text-indent: 0;
}

#prodTU {
	color: #0000FF;
	text-align: center;
	text-indent: 0;
}

#prodsert {
	font-size: 18px;
	text-align: center;
	text-indent: 0;
}

#tech {
	font-size: 18px;
}

#td_tab {
	padding-left: 30px;
}

#maph {
	font-size: 20px;
	padding-left: 70px;
}

.mapwrapper {
	page-break-inside: avoid;
}

.map {
	display: block;
	width: 600px;
	height: 450px;
	border: 1px solid #000;
	margin: 5px 0 5px 20px;
}

.mapprn{
	display: none;
	height: 0;
}

.submenu ul {
	list-style-type: none;
	padding: 5px 10px 10px 40px;
	font-weight: bold;
}

.purchases_tender {
	float: right;
	width: 65%;
	border-left: 2px solid #888888;
	padding: 5px 5px 5px 10px;
}

.purchases_info {
	float: left;
	width: 32%;
	padding: 5px;
}

iframe.prozorro {
	width: 800px;
	height: 1000px;
	padding-left: 15px;
}

.notice {
	float: left;
	position: absolute;
	margin: 20px 0 0 20px;
	padding: 5px;
	text-align: justify;
	font-weight: bold;
	overflow: auto;
	width: 350px;
	color: #00387E;
}

.notice-top {
	color: red;
	text-align:center;
	font-weight: bold;
	padding: 5px;
}

.congratulation {
	padding: 10px 300px;
	color: green;
	font-size: 20px;
	font-weight: bold;
	text-align:center;
	font-style: italic;
	font-family: Georgia, 'Times New Roman', Times, serif;
}

.congratulation h4 {
	padding: 10px;
}

.congratulation img {
	width: 100%;
}